package com.ys.bdtp.adm.mvvm.model.vo.request

/**
 * 账号信息
 *
 * @author bai
 *
 * @param account
 * @param deptId
 * @param email
 * @param id
 * @param name
 * @param phone
 * @param projects
 */
data class Account(
    val account: String,
    val deptId: String,
    val email: String,
    val id: String,
    val name: String,
    val phone: String,
    val projects: List<Project>
)

/**
 * 项目信息
 *
 * @author bai
 * @param projectId 项目id
 * @param projectName 项目名称
 * @param groupCode 集团编码
 * @param groupName 集团名称
 */
data class Project(
    val groupCode: String,
    val groupName: String,
    val projectId: String,
    val projectName: String
)